Subject: Survey PhD Study ICT standardization

From: PhD Standardization TLS <[email-masked]>
Date: Thu, 2 Aug 2018 10:03:25 +0000

Dear IETF community,

This survey is part of my PhD study conducted at the Tilburg Law and Economics Centre (TILEC) of Tilburg University, the Netherlands. The purpose of this research is to shed light onto the governance models and standards development procedures of the leading Standards Development Organizations (SDOs) in the field of ICT. To that end, I am conducting a short survey among the members of prominent SDOs. The results of this survey will be crucial for the completion of my PhD. I would be grateful if you could fill in this short questionnaire in the link<https://tilburglawschool.eu.qualtrics.com/jfe/form/SV_dh5GS8kr6Oy8Spv> below: the survey takes only about 10 minutes and will greatly contribute to academic research.

In accordance with the EU Regulation 2016/679 (‘General Data Protection Regulation’) and the rules of academic integrity and ethics of Tilburg University, this survey is accompanied by an Information Sheet. Once you have read and understood the Information Sheet, and if you agree to take part in this survey, please click the ‘I agree’ box. By doing so, you provide your informed consent to participate in this study and to the processing of your personal data as explained in the Information Sheet.

To proceed to the survey, please follow this link: https://tilburglawschool.eu.qualtrics.com/jfe/form/SV_dh5GS8kr6Oy8Spv

If you have any questions regarding this survey or the research project, please contact the me using the following e-mail address: [email-masked].

Thank you in advance for your help.

Sincerely,

Olia Kanevskaia